
<!DOCTYPE html>
<html lang="en">
<head>
<title>deADOBE Architects & Planners -- a visionary approach to create</title>
<!-- custom-theme -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- //custom-theme -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<!-- js -->
<script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
<!-- //js -->
<!-- font-awesome-icons -->
<link rel="stylesheet" href="css/font-awesome.min.css" />
<!-- //font-awesome-icons -->
<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese" rel="stylesheet">
</head>
	
<body>
<!-- banner -->
	<div class="banner1">
		<div class="container">
			<nav class="navbar navbar-default">
				<div class="navbar-header navbar-left">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand"><img src="images/deadobelogo.png"></a>
				</div>
			<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse navbar-right" id="bs-example-navbar-collapse-1">
					<nav class="link-effect-8" id="link-effect-8">
						<ul class="nav navbar-nav">
							<li><a href="index.html">Home</a></li>
							<li><a href="services.html">Services</a></li>
							<li><a href="team.html">Team</a></li>
							<li><a href="projects.html">Projects</a></li>
						<li class="active"><a href="contact.html">Contact</a></li>
						</ul>
					</nav>
				</div>
			</nav>
		</div>
	</div>
<!-- //banner -->	
<!-- contact -->
	<div class="contact">
		<div class="container">
			<h2 class="w3ls_head"><span>Cont</span>act</h2>
		
			
			<div class="address">
				<div class="col-sm-4 address-grids">
					<h4>Address :</h4>
					<p>
						FLAT NO K 303 <br>
						<span>EASTERN GATES APPT. SECTOR 4 C</span>
						 VASUNDHARA GHAZIABAD
					</p>
				</br>
					<!-- <p>
						C-815 DDA FLATS  <br>
						<span>EAST OF LONI ROAD,SHAHDARA, DELHI-93</span>
					</p>
				</br>
				<p>
					K 68 A <br>
					<span>GYAN SAROVAR COLONY, ALIGARH </span>
					
				</p> -->
				</div>
				<div class="col-sm-4 address-grids">
					<h4>Phone :</h4>
					<p>GHAZIABAD :-  + 91 - 08826236803</p>
					<p>DELHI :-  + 91 - 9717705886</p>
					<p>ALIGARH :-  + 91 - 9319444501</p>
					<p>MUMBAI :-  + 91 - 900504444</p>
					
					

					
				</div>
				<div class="col-sm-4 address-grids">
					<h4>Email :</h4>
					<p><a href="mailto:contact@deadobe.com">contact@deadobe.com</a></p>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="contact-form">
				<h4>Contact Form</h4>
				<div class="contact-form-grid">
					<form action="#" method="post">
						<div class="fields-grid">
							<div class="styled-input agile-styled-input-top">
								<input type="text" name="Full Name" required="">
								<label>Full Name</label>
								<span></span>
							</div>
							<div class="styled-input agile-styled-input-top">
								<input type="text" name="Phone" required=""> 
								<label>Phone</label>
								<span></span>
							</div>
							<div class="styled-input">
								<input type="text" name="Email" required=""> 
								<label>Email</label>
								<span></span>
							</div> 
							<div class="styled-input">
								<input type="text" name="Subject" required="">
								<label>Subject</label>
								<span></span>
							</div>
							<div class="clearfix"> </div>
						</div>
						<div class="styled-input textarea-grid">
							<textarea name="Message" required=""></textarea>
							<label>Message</label>
							<span></span>
						</div>	 
						<input type="submit" value="SEND">
					</form>
				</div>
			</div>
		</div>
	</div>
	<!-- //contact -->

<!-- footer -->
<div class="footer">
	<div class="container">
		<div class="w3_agile_footer_grids">
			<div class="col-md-4 w3_agile_footer_grid">
				<h3>Contact Info</h3>
				<ul class="agile_footer_grid_list">
					<li><i class="fa fa-map-marker" aria-hidden="true"></i>FLAT NO K 303 EASTERN GATES APPT. SECTOR 4 C VASUNDHARA GHAZIABAD</li>
					<li><i class="fa fa-mobile" aria-hidden="true"></i>+91-9717705886</li>
					<li><i class="fa fa-envelope" aria-hidden="true"></i><a href="mailto:contact@deadobe.com">contact@deadobe.com</a></li>
				</ul>
			</div>
			<div class="col-md-4 w3_agile_footer_grid">
				<h3>Navigation</h3>
				<ul class="agileits_w3layouts_footer_grid_list">
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="index.html">Home</a></li>
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="services.html">Services</a></li>
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="team.html">Team</a></li>
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="projects.html">Projects</a></li>
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="contact.html">Contact</a></li>
				</ul>
			</div>
			<div class="col-md-4 w3_agile_footer_grid">
				<h3>Latest Works</h3>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s6.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s2.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s1.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s3.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s4.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s5.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="clearfix"> </div>
		</div>
		
	
		<div class="agileinfo_copyright">
			<p>© 2018 deAdobe. All Rights Reserved</p>
		</div>
	</div>
</div>
<!-- //footer -->
	<script type="text/javascript" src="js/move-top.js"></script>
	<script type="text/javascript" src="js/easing.js"></script>
	<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function() {
		$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
<!-- //here ends scrolling icon -->
<!-- for bootstrap working -->
	<script src="js/bootstrap.js"></script>
<!-- //for bootstrap working -->
	<!-- <script src="js/jarallax.js"></script> -->
	<script src="js/SmoothScroll.min.js"></script>
	
</body>
</html>